/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */
.dropdown {
z-index:1000;
}

@media (max-width: 1300px)
{
.logo-row.v1 > .search {
    width: 25%;
}

#headerfixed .inner-table-block {

}

#headerfixed .inner-table-block .with_dropdown {

}
body.fill_bg_y .menu-row.bgcolored .maxwidth-theme {
background: rgb(191,0,0);
    background: -moz-linear-gradient(top, rgba(191,0,0,1) 0%, rgba(147,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,0,0,1)), color-stop(100%,rgba(147,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(191,0,0,1) 0%,rgba(147,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(191,0,0,1) 0%,rgba(147,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(191,0,0,1) 0%,rgba(147,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(191,0,0,1) 0%,rgba(147,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0000', endColorstr='#930000',GradientType=0 );
}



.menu-row.bgcolored .mega-menu table td:hover, .menu-row.bgcolored .mega-menu table td.active {
background: rgb(147,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(147,0,0,1) 0%, rgba(191,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,0,0,1)), color-stop(100%,rgba(191,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(147,0,0,1) 0%,rgba(191,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(147,0,0,1) 0%,rgba(191,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(147,0,0,1) 0%,rgba(191,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(147,0,0,1) 0%,rgba(191,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#930000', endColorstr='#bf0000',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.35) inset;
-moz-box-shadow:    0px 1px 5px 0px rgba(0, 0, 0, 0.35) inset;
box-shadow:         0px 1px 5px 0px rgba(0, 0, 0, 0.35) inset;
}

.teasers.item-views.icons.front .item .image {
    background: #FFF!important;
}